@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic:wght@700&display=swap');

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}



html {
	font-size: 62.5%;
}

body,
table,
input,
textarea,
select,
option {
	/* font-family: 'Zen Maru Gothic', sans-serif; */
	/* font-family: "ヒラギノ角ゴ Pro"; */
	font-weight: 400;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
	display: block;
}

ol,
ul {
	list-style: none;
	box-sizing: border-box;
}

blockquote,
q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

a,
a:link {
	color: #333;
	text-decoration: none;
}

a:visited {
	color: #333;
}

a:hover {
	color: #333;
}

a:active {
	color: #333;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #202124;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	/* background-color: #F5F4E0; */
	zoom: 0.8;
	font-family: 'Raleway', sans-serif;
}

#container {
	position: relative;
	overflow: hidden;
	text-align: left;
}

#main {
	/* margin-bottom: 132px; */
	margin-bottom: 100px;
	display: block;
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}

@media all and (max-width: 896px) {
	body {
		font-size: 1.4rem;
		/* overflow-x: hidden; */
	}

	body.fixed {
		width: 100%;
		height: 100%;
		position: fixed;
	}

	#main {
		margin-bottom: 62px;
	}

	a:hover,
	a:hover img {
		opacity: 1 !important;
	}

	.pc {
		display: none !important;
	}

	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	/* margin-bottom: 10px; */
	background: url("../img/common/header.jpg") repeat-x left top / auto;
	height: 100px;
	box-shadow: 0px 9px 10px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 10;
}

.fixed-image {
	position: fixed;
	top: 0px;
	/* right: 0px; */
	right: -10px;
	z-index: 999;
}

.fixed-image img {
	border-bottom-left-radius: 8px;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
	width: 95%;
}



#gHeader .hBox {
	margin: 0 auto;
	/* width: 95%; */
	width: 99%;
	/* max-width: 1230px; */
	max-width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	position: relative;
	box-sizing: border-box;
}

.pc_logoImg_h {
	width: 75%;
}

#gHeader h1 {
	padding: 30px 26px 47px;
	width: 471px;
}

#gHeader .hTel a {
	padding: 18px 5px;
	width: 288px;
	display: inline-block;
	text-align: center;
	color: #FFF;
	font-size: 2rem;
	font-weight: 700;
	background: #F2984F;
	border-radius: 0 0 15px 15px;
	box-sizing: border-box;
}

#gHeader .hTel a .telNum {
	padding: 9px 11px 9px 30px;
	display: inline-block;
	font-family: "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "游ゴシック", "游ゴシック体", "YuGothic", "Yu Gothic", "メイリオ", Meiryo, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 2.5rem;
	background: url("../img/common/icon01.png") no-repeat left center / 27px;
}

#gHeader .hTel a .time {
	margin-top: -2px;
	display: block;
}

.m_home {
	width: 10%;
}

.m_company {
	width: 10%;
}

.m_sign {
	/* width: 20%; */
	width: 15%;
}

.m_works {
	/* width: 20%; */
	width: 14%;
}

@media all and (min-width: 897px) {
	.menuBox {
		/* display: block !important; */
		/* width: 73%; */
		width: 830px;
		/* margin-right: 10%; */
		margin-top: 38px;
		flex-wrap: nowrap !important;
		white-space: nowrap;
		margin-right: calc(190px + 60px);
	}
}

@media all and (max-width: 1720px) {

	.menuBox {
		/* margin-right: 8%; */
	}


}



@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 0;
		position: relative;
		background: transparent;
		background: #fff url("../img/common/sp_header.png") left top / auto;
		background-size: contain;
		height: 61px;
		box-shadow: none;
	}

	#gHeader .hBox {
		padding: 15px 10px 8px;
		width: auto;
		max-width: inherit;
		position: relative;
		/* background: #F5F4E0 url("../img/common/sp_header.jpg") repeat-x left top / auto; */
		z-index: 200;
	}

	#gHeader h1 {
		padding: 0;
		/* width: 173px; */
		width: 230px;
		padding-left: 20px;
	}

	#gHeader .hBtn {
		margin: 1px 33px 0 0;
		width: 90px;
	}

	#gHeader .hBtn a {
		padding: 11px 5px 7px 15px;
		display: block;
		text-align: center;
		color: #FFF;
		font-size: 0.9rem;
		font-weight: 700;
		background: #F2984F url("../img/common/icon04.png") no-repeat left 6px center / 10px;
		border-radius: 35px;
	}

	.menu {
		width: 40px;
		height: 28px;
		position: absolute;
		right: 25px;
		top: 15px;
		cursor: pointer;
		z-index: 300;
	}

	/* .menu::after {
		margin-left: -1px;
		position: absolute;
		left: 50%;
		bottom: -4px;
		text-align: center;
		word-break: keep-all;
		color: #534741;
		font-size: 1rem;
		font-weight: normal;
		content: 'menu';
		transform: translateX(-50%);
	} */

	.menu span {
		width: 100%;
		height: 5px;
		position: absolute;
		left: 0;
		top: 0;
		background: #F6CB6B;
		transition: 0.3s;
	}

	.menu span:nth-child(2) {
		top: 13px;
	}

	.menu span:nth-child(3) {
		top: 27px;
	}

	/* .menu.on::after {
		content: "close";
		position: absolute;
		top: 20px;
	} */

	.on #gNavi {
		background-color: #395471;
		padding-top: 0;
	}

	.on #gNavi .naviList li a {
		/* padding: 18px 10px; */
		padding: 30px 10px 3px 10px;
		font-size: 1.1rem;
		text-align: left;
	}

	.on #gNavi .naviList span {
		font-size: 1.5rem;
	}

	.menu.on {
		top: 25px;
	}

	.menu.on span {
		height: 3px;
	}

	.menu.on span:nth-child(1) {
		transform: translateX(0) translateY(7px) rotate(45deg);
		background: #F6CB6B;
	}

	.menu.on span:nth-child(2) {
		opacity: 0;
	}

	.menu.on span:nth-child(3) {
		/* transform: translateX(0) translateY(-7px) rotate(-45deg); */
		transform: translateX(0) translateY(-20px) rotate(-45deg);
		background: #F6CB6B;
	}

	#gHeader.on {
		background-image: none;
		background-color: #395471;
	}

	.menuBox {
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		background: #fff;
		overflow-y: auto;
		z-index: 100;
		display: none;
		background-color: #395471;
	}

	.menuBox .btn {
		margin: 30px 10px 20px;
	}

	.menuBox .btn a {
		padding: 17px;
		display: block;
		text-align: center;
		color: #395471;
		font-size: 1.5rem;
		font-weight: 700;
		background: #ffffff;
		border: 1px solid #ccc;
	}

	.btn_contactArea {
		text-align: center;
	}

	.btn_contactImg {
		width: 45px;
		float: left;
		margin-left: 145px;
		margin-top: 17px;
	}

	.btn .btn_contactTxtB a {
		padding: 17px 145px 17px 17px;
	}

	.menuBox .tel {
		padding: 0 10px 20px;
	}

	.menuBox .tel a {
		padding: 4px;
		display: block;
		text-align: center;
		color: #F2984F;
		font-size: 1rem;
		font-weight: 700;
		border: 3px solid #F2984F;
	}

	.menuBox .tel a .telNum {
		margin-top: -2px;
		padding-left: 1px;
		display: inline-block;
		vertical-align: top;
		position: relative;
		font-size: 1.7rem;
		font-family: "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "游ゴシック", "游ゴシック体", "YuGothic", "Yu Gothic", "メイリオ", Meiryo, Helvetica, sans-serif;
		font-weight: bold;
	}

	.menuBox .tel a .telNum::before {
		width: 18px;
		height: 55px;
		position: absolute;
		left: -22px;
		top: 50%;
		transform: translateY(-50%);
		background: url("../img/common/icon05.png") no-repeat center center / 100%;
		content: '';
	}
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi .naviList {
	/* margin: 0 auto;
	width: 95%;
	max-width: 1260px;
	display: flex;
	justify-content: flex-end; */
	/* gap: 15px; */
	/* gap: 5px; */
	margin: 0 auto;
	width: 100%;
	/* max-width: 1260px; */
	display: flex;
	justify-content: flex-end;
	/* gap: 15px; */
	gap: 60px;
}



#gNavi .naviList li {
	/* width: calc(100% / 4); */
	box-sizing: border-box;
	position: relative;
}

/* #gNavi .naviList li::before {
	width: 0;
	left: -2px;
	top: 4px;
	bottom: 8px;
	position: absolute;
	border-left: 4px dotted #CCC69B;
	content: '';
} */

#gNavi .naviList .hl_preSchool {
	width: 230px;
}

#gNavi .naviList .hl_contact {
	width: 195px;
}

#gNavi .naviList .hl_denkoji_border {
	width: 18px;
}

/* #gNavi .naviList li:last-child::after {
	width: 0;
	right: -2px;
	top: 4px;
	bottom: 8px;
	position: absolute;
	border-left: 4px dotted #CCC69B;
	content: '';
} */

#gNavi .naviList li a {
	display: block;
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
}

#gNavi .naviList li a:hover {
	opacity: 0.7;
}

#gNavi .naviList li a span {
	display: block;
	color: #fff;
	/* font-size: 2.2rem; */
	font-size: 2rem;
	font-weight: normal;
}

#gNavi .naviList li a .icon {
	margin-bottom: 3px;
	min-height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

@media all and (min-width: 897px) and (max-width: 1200px) {
	#gNavi .naviList li a {
		/* font-size: 2vw; */
	}
}

@media all and (max-width: 1400px) {

	#gNavi .naviList {
		/* justify-content: right; */
		gap: 30px;
	}

	#gNavi .naviList li a span {
		/* font-size: 1.4vw; */
	}

	.menuBox {
		/* margin-top: 50px; */
		width: 95%;
		margin-right: calc(160px + 50px);
	}

	.logoBox {
		/* display: none; */
	}

	.pc_logoImg_h {
		width: 100%;
	}

	.fixed-image {
		right: -40px;
	}

	.fixed-image img {
		width: 80%;
	}

}

@media all and (max-width: 1110px) {

	.menuBox {
		/* margin-right: 20%; */
		margin-right: calc(160px + 65px);
		width: 85%;
	}

	#gNavi .naviList {
		justify-content: right;
		gap: 50px;
	}


}

@media all and (max-width: 896px) {
	#gNavi {
		padding-top: 65px;
	}

	#gNavi .naviList {
		width: auto;
		max-width: inherit;
		display: block;
		/* border-top: 1px solid #B3B3B3; */
		/* margin-top: 13px; */
	}

	#gNavi .naviList li {
		width: auto;
		border-bottom: 1px solid #B3B3B3;
	}

	#gNavi .naviList li::before {
		display: none;
	}

	#gNavi .naviList li:last-child::after {
		display: none;
	}

	#gNavi .naviList li a {
		padding: 11px 10px;
		font-size: 1.1rem;
		text-align: left;
	}

	#gNavi .naviList li a .icon {
		display: none;
	}

	#gNavi .naviList .hl_denkoji_border {
		display: none;
	}

	.logoBox {
		display: initial;
	}

	.menuBox {
		width: 100%;
	}
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter .fBox {
	box-sizing: border-box;
	margin: 0 auto;
	/* padding-bottom: 209px; */
	position: relative;
	width: 100%;
	/* max-width: 1260px; */
	color: #000;
}

/* #gFooter .fBox::after {
	margin-left: -86px;
	width: 1523px;
	max-width: calc(100vw - 172px);
	height: 177px;
	position: absolute;
	left: 50%;
	bottom: -2px;
	background: url("../img/common/f_bg03.png") no-repeat center bottom / 100%;
	content: '';
	transform: translateX(-50%);
} */

#gFooter .fSubBox {
	margin-bottom: 68px;
	display: flex;
	justify-content: space-between;
}

#gFooter .fBtnBox {
	box-sizing: border-box;
	margin-right: 2.4%;
	padding: 114px 20px 56px 26px;
	width: 48%;
	max-width: 588px;
	position: relative;
	text-align: center;
	order: 1;
	background: url("../img/common/f_bg01.png") no-repeat center bottom / 100%;
}

#gFooter .fBtnBox::before {
	width: 105px;
	height: 121px;
	position: absolute;
	right: -2px;
	top: 19px;
	background: url("../img/common/f_bg02.png") no-repeat center center / 100%;
	content: '';
}

#gFooter .fBtnBox p {
	margin: 0 0 11px 15px;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: -0.02em;
	line-height: 1.62;
}

#gFooter .fBtnBox p a {
	margin-bottom: -3px;
	padding-left: 20px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	font-size: 3.4rem;
	line-height: 1.5;
	letter-spacing: -0.075em;
	color: #FA7E48;
}

#gFooter .fBtnBox p a:hover {
	opacity: 0.7;
}

#gFooter .fBtnBox p a::before {
	width: 36px;
	height: 55px;
	position: absolute;
	left: -30px;
	top: 50%;
	transform: translateY(-50%);
	background: url("../img/common/icon03.png") no-repeat center center / 100%;
	content: '';
}

#gFooter .fBtnBox .fBtn {
	margin: 0 auto;
	padding-top: 26px;
	max-width: 422px;
	border-top: 4px dotted #CCC69B;
	box-sizing: border-box;
}

#gFooter .fBtnBox .fBtn a {
	box-sizing: border-box;
	margin: 0 auto;
	max-width: 283px;
	padding: 18px 10px 17px;
	display: block;
	color: #FFF;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	background: #F2984F;
	border-radius: 35px;
}

#gFooter .fBtnBox .fBtn a:hover {
	opacity: 0.7;
}

#gFooter .fLogoBox {
	padding-top: 139px;
	width: 47%;
	max-width: 566px;
	box-sizing: border-box;
}

#gFooter .fLogoBox .fLogo {
	margin-bottom: 15px;
}

#gFooter .fLogoBox .fLogo img {
	width: 460px;
}

#gFooter .fLogoBox .fAdrBox {
	margin-left: 132px;
	display: flex;
	align-items: center;
}

#gFooter .fLogoBox .fAdrBox p {
	margin-right: 10px;
	flex: 1;
	font-weight: normal;
	font-size: 2.5rem;
	line-height: 1.76;
}

#gFooter .fLogoBox .fAdrBox .fMap {
	margin-top: 10px;
	width: 146px;
}

#gFooter .fLogoBox .fAdrBox .fMap a {
	padding: 18px 10px 17px 24px;
	display: block;
	text-align: center;
	color: #FFF;
	font-weight: 700;
	font-size: 2rem;
	border-radius: 60px;
	background: #A6BD63;
}

#gFooter .fLogoBox .fAdrBox .fMap a:hover {
	opacity: 0.7;
}

#gFooter .fNavi {
	margin: 0 -21px;
}

#gFooter .fNavi li {
	margin: 0 21px;
}

#gFooter .fNavi li a {
	padding-left: 21px;
	position: relative;
	color: #000;
	font-size: 2.5rem;
	font-weight: normal;
}

#gFooter .fNavi li a::before {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 2.4rem;
	font-weight: bold;
	font-family: 'BIZ UDPGothic', sans-serif;
	line-height: 1;
	color: #F2984F;
	content: '▶';
}

#gFooter .fNavi li a:hover {
	opacity: 0.7;
}

#gFooter address {
	padding: 5px 10px 3px;
	text-align: center;
	color: #202124;
	font-style: normal;
	font-size: 14pt;
	/* font-weight: 600; */
	/* font-weight: normal; */
	background: #ffffff;
	position: relative;
	z-index: 1;
	/* margin-right: 20%; */
}

#lightboxOverlay {
	width: 100% !important;
}

#gFooter .f_linkArea {
	background: #F2F2F2;
	width: 100%;
	height: 175px;
}

#gFooter .f_inner {
	margin: 0 auto;
	width: 95%;
	/* max-width: 1260px; */
	max-width: 1380px;
	box-sizing: border-box;
	/* padding-left: 30px; */
}

#gFooter .f_infoArea {
	width: 100%;
	/* height: 435px; */
	/* height: 387px;  2025.07.07 comment */
	background: url("../img/common/footer.jpg") no-repeat center center / cover;
}

.f_linkBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	color: #202124;
	gap: 240px;
}


#gFooter .priv_pro {
	width: 30%;
	/* padding-left: 35px */
}

#gFooter .priv_sys {
	width: 25%;
	padding-left: 20px;
}



#gFooter .corp_ph {
	width: 20%;
}


#gFooter .f_title {
	font-family: "Noto Sans CJK JP";
	font-size: 2.4rem;
	/* margin-top: 80px; */
	margin-top: 30px;
	display: block;
	/* margin-bottom: 10px; */
}

.f_linkTxtB {
	padding: 5px 5px 5px 5px;
}

.f_linkTxt {
	font-size: 1.8rem;
	/* font-weight: 600; */
}

#gFooter .priv_pro .priv_pro_title {}

#gFooter .priv_sys .priv_sys_title {}

#gFooter .corp_ph .corp_ph_title {}

.f_flex {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.f_logoB {}

.f_logo {
	padding-top: 40px;
	margin-bottom: 15px;
	display: flex;
}

.branchAdB {
	padding: 4px 8px 7px 8px;
}

.branchAdTxt {
	color: #fff;
	font-size: 1.8rem;
}

.ad_logoB {
	/* margin-top: 25px; */
	width: 75%;

}

.f_logo_imgB {
	/* width: 45%; */
}

.snsB {
	width: 20%;
	/* margin-top: 300px; */
	margin-top: 215px;
}

.f_fixed-image {}

.p_markTxt {
	color: #fff;
	margin-top: 7px;
}

.f_mail {
	width: 50%;
}

.f_fb {
	/* width: 50%; */
	margin-top: 5px;
	margin-left: 55px;
}

.snsImg {
	/* align-items: center; */
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.f_fixed-image {
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 999;
}

.dli-pin-fill {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	position: relative;
	width: 0.8em;
	height: 0.8em;
	background: currentColor;
	border: 0.1em solid currentColor;
	border-radius: 40% 60% 0% 100% / 40% 100% 0% 60%;
	box-sizing: content-box;
	transform: rotate(45deg);
	margin-bottom: 5px;
	margin-right: 5px;
}

.dli-pin-fill::before {
	content: '';
	position: absolute;
	top: 18%;
	left: 18%;
	width: 0.336em;
	height: 0.336em;
	background: #000;
	border-radius: 50%;
	box-sizing: border-box;
}

.f_mapLink {
	margin-left: 25px;
}

.mapLinkTxt {
	color: #fff;
	text-decoration: underline;
}

.addAreaPc {
	display: block;
}

.addAreaSp {
	display: none;
}


@media all and (min-width: 897px) and (max-width: 1350px) {
	#gFooter .fBox::after {
		margin-left: -1vw;
		max-width: calc(100vw - 2vw);
	}

	#gFooter .fBtnBox {
		margin-right: 1%;
		padding: 8.444vw 1.481vw 4.148vw 1.926vw;
		max-width: 43.556vw;
	}

	#gFooter .fBtnBox::before {
		width: 7.778vw;
		height: 8.963vw;
		right: -0.148vw;
		top: 1.407vw;
	}

	#gFooter .fBtnBox p {
		margin-bottom: 0.741vw;
		font-size: 1.481vw;
	}

	#gFooter .fBtnBox p a {
		padding-left: 1.481vw;
		font-size: 2.519vw;
	}

	#gFooter .fBtnBox p a::before {
		width: 2.667vw;
		height: 4.074vw;
		left: -2.222vw;
	}

	#gFooter .fBtnBox .fBtn {
		padding-top: 1.926vw;
		max-width: 31.259vw;
	}

	#gFooter .fBtnBox .fBtn a {
		max-width: 20.963vw;
		padding: 1.333vw 0.741vw 1.259vw;
		font-size: 1.481vw;
		border-radius: 2.593vw;
	}

	#gFooter .fLogoBox {
		padding-top: 10.296vw;
		max-width: 41.926vw;
	}

	#gFooter .fLogoBox .fLogo {
		margin-bottom: 1.111vw;
	}

	#gFooter .fLogoBox .fLogo img {
		width: 34.074vw;
	}

	#gFooter .fLogoBox .fAdrBox {
		margin-left: 9.778vw;
	}

	#gFooter .fLogoBox .fAdrBox p {
		margin-right: 0.741vw;
		font-size: 1.852vw;
	}

	#gFooter .fLogoBox .fAdrBox .fMap {
		margin-top: 0.741vw;
		width: 10.815vw;
	}

	#gFooter .fLogoBox .fAdrBox .fMap a {
		padding: 1.333vw 0.741vw 1.259vw 1.778vw;
		font-size: 1.481vw;
		border-radius: 4.444vw;
	}

	#gFooter .fNavi {
		margin: 0 -1.556vw;
	}

	#gFooter .fNavi li {
		margin: 0 1.556vw;
	}

	#gFooter .fNavi li a {
		padding-left: 1.556vw;
		font-size: 1.852vw;
	}

	#gFooter .fNavi li a::before {
		font-size: 1.778vw;
	}



	.snsB {
		width: 22%;
	}

	.f_mail {
		/* width: 20%; */
	}

	.f_fb {
		/* width: 78%; */
	}


	#gFooter .priv_pro {
	width: 40%;
	/* padding-left: 35px */
}
#gFooter .priv_sys {
	width: 35%;
	padding-left: 20px;
}



}

@media all and (max-width: 1110px) {

	#gFooter .f_linkArea {
		background: #F2F2F2;
		width: 100%;
		height: 225px;
	}

}


@media all and (max-width: 1060px) {

	.addAreaPc {
		display: none;
	}

	.addAreaSp {
		display: block;
	}

	.branchAdB {
		display: flex;
	}

	.branchAdTxtSp {
		/* margin-left: 55px; */
	}

	.f_mapLink {
		margin-left: 0px;
	}

	#gFooter .f_infoArea {
		height: auto;
		/* margin-bottom: 20px; */
		padding-bottom: 30px;
	}

	.f_flex {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.snsB {
		width: 15%;
		margin-top: 465px;
	}

	.snsImg {
		/* align-items: center; */
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}

	.css-br {
		display: block;
	}

	.p_markTxt {
		text-align: center;
	}

	.branchAdB_left {
		width: 18%;
	}

}



@media all and (max-width: 896px) {



	#gFooter .fBox {
		/* margin: 0 10px; */
		margin: 0 auto;
		/* padding-bottom: 43px; */
		width: auto;
		max-width: inherit;
	}

	#gFooter .fBox::after {
		margin-left: 0;
		width: 91px;
		max-width: inherit;
		height: 62px;
		left: auto;
		right: 17px;
		bottom: 0;
		background-image: url("../img/common/sp_f_bg03.png");
		transform: translateX(0);
	}

	#gFooter .fSubBox {
		margin-bottom: 15px;
		display: block;
	}

	#gFooter .fBtnBox {
		margin: 0 auto 23px;
		padding: 38px 20px 44px 26px;
		width: 295px;
		max-width: 100%;
		background: url("../img/common/sp_f_bg01.png") no-repeat center center / 100%;
	}

	#gFooter .fBtnBox::before {
		width: 53px;
		height: 61px;
		right: 0;
		top: 18px;
		background-image: url("../img/common/sp_f_bg02.png");
	}

	#gFooter .fBtnBox p {
		margin: 0 0 5px;
		font-size: 1rem;
	}

	#gFooter .fBtnBox p a {
		margin-bottom: -1px;
		padding-left: 10px;
		font-size: 1.7rem;
	}

	#gFooter .fBtnBox p a::before {
		width: 18px;
		height: 28px;
		left: -15px;
		background-image: url("../img/common/sp_icon03.png");
	}

	#gFooter .fBtnBox .fBtn {
		padding-top: 9px;
		max-width: 211px;
		border-width: 2px;
	}

	#gFooter .fBtnBox .fBtn a {
		max-width: 211px;
		padding: 11px 10px 8px;
		font-size: 1.25rem;
		border-radius: 16px;
	}

	#gFooter .fLogoBox {
		padding-top: 0;
		width: auto;
		max-width: inherit;
	}

	#gFooter .fLogoBox .fLogo {
		margin: 0 28px 7px 0;
		text-align: center;
	}

	#gFooter .fLogoBox .fLogo img {
		width: 232px;
	}

	#gFooter .fLogoBox .fAdrBox {
		margin-left: 0;
		display: block;
		text-align: center;
	}

	#gFooter .fLogoBox .fAdrBox p {
		margin: 0 0 10px;
		font-size: 1.25rem;
	}

	#gFooter .fLogoBox .fAdrBox .fMap {
		margin: 0 auto;
		width: 95px;
	}

	#gFooter .fLogoBox .fAdrBox .fMap a {
		padding: 11px 10px 8px 15px;
		font-size: 1.25rem;
		border-radius: 16px;
	}

	#gFooter .fNavi {
		margin: 0 -5px 0 5px;
		justify-content: space-between;
	}

	#gFooter .fNavi::after {
		content: '';
		width: 33%;
	}

	#gFooter .fNavi li {
		margin: 0;
		width: 33%;
		line-height: 2.25;
	}

	#gFooter .fNavi li a {
		padding-left: 11px;
		display: block;
		font-size: 1.25rem;
	}

	#gFooter .fNavi li a::before {
		font-size: 1.2rem;
		line-height: 2.25;
	}

	#gFooter address {
		/* padding: 4px 10px 2px; */
		padding: 4px 20px 2px;
		font-size: 1.25rem;
		text-align: right;
		margin-right: 0%;
	}

	.f_fixed-image {
		position: fixed;
		bottom: 0px;
		right: 0px;
		z-index: 99;
	}

	.f_fixed-image img {
		width: 100%;
	}

	.f_linkBox {
		display: block;
		padding-top: 10px;
	}

	#gFooter .priv_pro {
		width: 90%;
		padding-left: 8px;
	}

	#gFooter .priv_sys {
		width: 90%;
		padding-left: 8px;
	}

	#gFooter .corp_ph {
		width: 90%;
		padding-left: 8px;
	}

	#gFooter .f_linkArea {
		background: #F2F2F2;
		width: 100%;
		height: 270px;
	}

	#gFooter .f_inner {
		margin: 0 auto;
		width: 95%;
		box-sizing: border-box;
		padding-left: 10px;
	}

	#gFooter .f_title {
		font-size: 1.8rem;
		margin-top: 10px;
		display: block;
		margin-bottom: 5px;
	}

	#gFooter .f_infoArea {
		height: auto;
		padding-bottom: 60px;
	}

	.f_flex {
		/* display: block; */
	}

	.f_linkTxtB {
		padding: 3px 5px 5px 5px;
	}

	.f_linkTxt {
		font-size: 1.4rem;
		font-weight: 600;
	}

	.ad_logoB {
		/* margin-top: 25px; */
		/* width: 100%; */
		width: 80%;
	}

	.f_logo {
		padding-top: 35px;
		margin-bottom: 20px;
		/* width: 60%; */
	}

	.branchAdB {
		font-size: 1.4rem;
	}

	.p_markTxt {
		margin-top: 10px;
		font-size: 1.4rem;

		text-align: center;
	}

	.priv_logoB {
		/* margin-top: 25px;
		width: 45%; */
	}

	.snsB {
		/* width: 25%;
		margin-top: 105px; */
		/* margin-top: 30px; */
		display: flex;
		/* width: 100%; */
		width: 18%;

		justify-content: flex-end;
	}

	.f_fb {
		/* width: 50%; */
		margin-top: 5px;
		margin-left: 25px;
	}

	.snsImg {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	/* .snsImg {
        display: flex;
        flex-wrap: wrap;
        align-content: flex-end;
    } */


}

@media all and (max-width: 700px) {
	.f_flex {
		display: block;
	}

	.snsB {
		width: 100%;
		margin-top: 10px;
	}

	.ad_logoB {
		width: 100%;
	}

	.snsImg {
		display: block;
		margin: 0;
		text-align: center;
	}
}

@media all and (max-width: 576px) {
	.snsImg {
		/* justify-content: normal; */
		/* width: 50%; */
		display: block;

		width: 25%;
		display: flex;
		align-content: flex-start;
		justify-content: space-around;
	}

	.sp_fb {
		margin-top: 90px;
	}

	.branchAdTxt {
		font-size: 1.6rem;
	}

	.branchAdB_left {
		width: 23%;
	}
}

@media all and (max-width: 500px) {

	.branchAdTxt {
		font-size: 1.5rem;
	}
}

@media all and (max-width: 450px) {

	.f_logo_imgB {
		width: 65%;
	}

	.f_fb {
		margin-top: 0px;
	}

	.branchAdB {
		font-size: 1rem;
	}

	.p_markTxt {
		font-size: 1rem;
	}

	.branchAdTxt {
		font-size: 1.3rem;
	}

	.branchAdTxtSp {
		/* margin-left: 88px; */
	}

	.branchAdB_left {
		width: 26%;
	}

	.branchAdB_right {
		width: 72%;
	}


}

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/* flex */
.flex,
.flexA,
.flexB,
.flexC {
	display: flex;
	flex-wrap: wrap;
}

.flexA {
	justify-content: space-around;
}

.flexB {
	justify-content: space-between;
}

.flexC {
	justify-content: center;
}

/* font */
.fBiz {
	font-family: 'BIZ UDPGothic', sans-serif;
}

.yugo {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}

/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	margin: 0 auto 61px;
	width: 100%;
	/* max-width: 1260px; */
	/* min-height: 300px; */
	min-height: 180px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: url("../img/contact/page_title_bg.jpg") no-repeat center center / cover;
}

/* .pageTitle h2 {
	box-sizing: border-box;
	padding-bottom: 6px;
	min-width: 380px;
	min-height: 175px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	color: #4D4D4D;
	font-weight: 700;
	font-size: 3.5rem;
	line-height: 1;
	background: rgba(255, 255, 255, 0.7);
} */


.pageTitle_inner {
	max-width: 1380px;
	margin: 0 auto;
	text-align: left;
	width: 100%;
}

.pageTitle_inner h2 {
	margin-left: 30px;
}

.pageTitle h2 .en {
	margin-top: -1px;
	width: 100%;
	display: block;
	font-size: 4.4rem;
	color: #fff;
}

@media all and (max-width: 896px) {
	.pageTitle {
		margin: 0 0 24px;
		width: auto;
		/* max-width: inherit;
		min-height: 110px; */
		background-image: url("../img/contact/sp_page_title_bg.jpg");
		background-repeat: no-repeat;
		/* 画像の繰り返しを指定  */
		background-position: center center;
		/* 画像の表示位置を指定  */
		background-size: contain;
		/* 画像のサイズを指定    */
		width: 100%;
		/* min-height: 125px; */
		min-height: 270px;
	}

	.pageTitle h2 {
		padding-bottom: 4px;
		min-width: 125px;
		min-height: 69px;
		font-size: 1.4rem;
	}

	.pageTitle h2 .en {
		/* font-size: 1.7rem; */
		font-size: 4.2rem;
		margin-top: 10px;
	}
}

@media all and (max-width: 650px) {

	.pageTitle {
		min-height: 200px;
	}
}

@media all and (max-width: 600px) {

	.pageTitle {
		min-height: 200px;
	}

	.pageTitle h2 .en {
		/* font-size: 1.7rem; */
		font-size: 3.6rem;
		margin-top: 15px;
	}

}

@media all and (max-width: 450px) {

	.pageTitle {
		min-height: 130px;
	}

	.pageTitle h2 .en {
		/* font-size: 1.7rem; */
		font-size: 2.4rem;
		margin-top: 35px;
	}

}

/*------------------------------------------------------------
	共通
------------------------------------------------------------*/

#main .section-title {
	border-left: 4px solid #007bff;
	padding-left: 10px;
	font-weight: bold;
	font-size: 2em;
	margin-left: 40px;
}

@media all and (max-width: 896px) {

	#main .section-title {
		border-left: 4px solid #007bff;
		padding-left: 10px;
		font-size: 18pt;
		margin-left: 10px;
	}

}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 39px;
	text-align: center;
}

.headLine01 .txt {
	margin-top: 9px;
	display: block;
	font-size: 2.8rem;
	font-weight: 700;
	letter-spacing: 0.15em;
}

@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 20px;
	}

	.headLine01 img {
		width: auto;
		max-height: 28px;
	}

	.headLine01 .txt {
		margin-top: 3px;
		font-size: 1.25rem;
	}
}

/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	width: 95%;
	/* max-width: 1260px; */
	max-width: 1380px;
	box-sizing: border-box;
}

@media all and (max-width: 896px) {
	.content {
		margin: 0 10px;
		max-width: inherit;
	}
}

/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
	width: 370px;
}

.comBtn a {
	padding: 19px 10px 16px;
	display: block;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: -0.015em;
	border-radius: 40px;
	background: #FED36B;
}

.comBtn a:hover {
	opacity: 0.7;
}

@media all and (max-width: 896px) {
	.comBtn {
		margin: 0 auto;
		width: 272px;
		max-width: 100%;
	}

	.comBtn a {
		padding: 11px 10px 9px;
		font-size: 1.25rem;
		border-radius: 16px;
	}
}

/*------------------------------------------------------------
	comPdfBox
------------------------------------------------------------*/
.comPdfBox {
	padding: 75px 6px 81px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top: 4px dotted #CCC69B;
	border-bottom: 4px dotted #CCC69B;
}

.comPdfBox .imgtext {
	box-sizing: border-box;
	margin-top: 9px;
	width: 61.9%;
	order: 1;
}

.comPdfBox .btn {
	width: 33.7%;
}

.comPdfBox .btn a {
	padding: 18px 10px 20px;
	display: block;
	text-align: center;
	color: #FFF;
	font-weight: 700;
	font-size: 3.3rem;
	line-height: 1.25;
	background: #EF888B;
	border-radius: 32px;
}

.comPdfBox .btn a:hover {
	opacity: 0.7;
}

@media all and (max-width: 896px) {
	.comPdfBox {
		padding: 32px 6px 35px;
		display: block;
		border-width: 2px;
	}

	.comPdfBox .imgtext {
		margin: 0 0 29px;
		width: auto;
		text-align: center;
	}

	.comPdfBox .btn {
		margin: 0 auto;
		padding-right: 5px;
		width: 185px;
	}

	.comPdfBox .btn a {
		padding: 10px 10px 10px 20px;
		font-size: 1.6rem;
		border-radius: 16px;
	}
}

/*------------------------------------------------------------
	comTable
------------------------------------------------------------*/
.comTable {
	margin: 0 6px 20px;
}

.comTable table {
	width: 100%;
	border-collapse: collapse;
}

.comTable th,
.comTable td {
	padding: 7px 28px 6px;
	vertical-align: top;
	text-align: left;
	color: #333;
	font-weight: 500;
	font-size: 2.4rem;
	line-height: 2.25;
	box-sizing: border-box;
	border: 1px solid #808080;
}

.comTable th {
	padding-left: 33px;
	width: 30%;
	font-weight: 700;
	background: #FCE275;
}

.comTable td {
	padding-right: 10px;
	letter-spacing: 0.035em;
}

.comTable td p:not(:last-child) {
	margin-bottom: 10px;
}

@media all and (max-width: 896px) {
	.comTable {
		margin: 0 4px 5px;
	}

	.comTable th,
	.comTable td {
		padding: 8px 8px 8px;
		font-size: 1.2rem;
		line-height: 1.94;
	}

	.comTable th {
		padding-left: 13px;
		width: 41.6%;
	}

	.comTable td {
		padding-right: 5px;
	}

	.comTable td p:not(:last-child) {
		margin-bottom: 0;
	}
}

/*------------------------------------------------------------
	comBtnBox
------------------------------------------------------------*/
.comBtnBox {
	margin-bottom: 32px;
	padding: 83px 0;
	border-top: 4px dotted #CCC69B;
	border-bottom: 4px dotted #CCC69B;
}

.comBtnBox .btnList::after {
	width: 29.5%;
	content: "";
}

.comBtnBox .btnList li {
	/* width: 29.5%; */
	width: 22.5%
}

.comBtnBox .btnList li a {
	padding: 36px 20px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #FFF;
	font-size: 3.2rem;
	font-weight: 700;
	border-radius: 32px;
	background-color: #EF888B;
	box-sizing: border-box;
}

.comBtnBox .btnList li a:hover {
	opacity: 0.7;
}

@media all and (min-width: 897px) and (max-width: 1110px) {
	.comBtnBox .btnList li a {
		font-size: 2.883vw;
	}
}

@media all and (max-width: 896px) {
	.comBtnBox {
		margin-bottom: 29px;
		padding: 26px 0;
		border-width: 2px;
	}

	.comBtnBox .btnList::after {
		width: 31.5%;
	}

	.comBtnBox .btnList li {
		/* width: 31.5%; */
		width: 22.5%;

	}

	.comBtnBox .btnList li a {
		padding: 17px 10px;
		font-size: 0.8rem;
		border-radius: 8px;
	}
}

/*------------------------------------------------------------
	comListBox
------------------------------------------------------------*/
.comListBox {
	padding: 31px 30px 58px;
	background: #fff;
}

.comListBox .docuList li {
	padding: 33px 35px 25px;
	border-bottom: 1px solid #CCCCCC;
}

.comListBox .docuList li .inner {
	margin: 0 auto;
	max-width: 910px;
	display: flex;
	justify-content: space-between;
}

.comListBox .docuList li .inner>p {
	margin-left: 5%;
	padding-top: 4px;
	display: flex;
	align-items: center;
	flex: 1;
	font-size: 2.2rem;
	font-weight: normal;
	box-sizing: border-box;
}

.comListBox .docuList li .textBox {
	margin-left: 0.5%;
	display: flex;
	align-items: center;
	flex: 1;
	font-size: 2.2rem;
}

.comListBox .docuList li .textBox .date {
	width: 26.7%;
	font-weight: normal;
	box-sizing: border-box;
	padding-right: 10px;
}

.comListBox .docuList li .textBox .tag {
	margin: 2px 4.8% 0 0;
	width: 100px;
	font-size: 1.8rem;
	font-weight: 500;
}

.comListBox .docuList li .textBox .tag span {
	margin-top: 5px;
	padding: 1px 2px 3px;
	display: block;
	color: #fff;
	text-align: center;
	border-radius: 10px;
	background: #C1272D;
}

.comListBox .docuList li .textBox .tag .bg01 {
	background: #FF727B;
}

.comListBox .docuList li .textBox .tag .bg02 {
	background: #00B8C1;
}

.comListBox .docuList li .textBox .tag .bg03 {
	background: #CE9902;
}

.comListBox .docuList li .textBox .tag .bg04 {
	color: #333333;
	background: #E5D228;
}

.comListBox .docuList li .textBox .tag .bg05 {
	background: #8757B2;
}

.comListBox .docuList li .textBox .tag .bg06 {
	color: #333333;
	background: #D3BEEA;
}

.comListBox .docuList li .textBox .tag .bg07 {
	color: #333333;
	background: #EADBC8;
}

.comListBox .docuList li .textBox .tag .bg08 {
	background: #19b23fc9;
}

.comListBox .docuList li .textBox .tag .bg09 {
	background: #ff48cd91;
}

.comListBox .docuList li .textBox .tag .bg10 {
	color: #333333;
	background: #7cc0ff9c;
}

.comListBox .docuList li .textBox .tag .bg11 {
	color: #333333;
	background: #ff8d00cc;
}

.comListBox .docuList li .textBox .tag .bg12 {
	background: #13ab19;
}

.comListBox .docuList li .textBox .tag .bg13 {
	background: #ff0160;
}

.comListBox .docuList li .textBox .tag span:nth-child(1) {
	margin-top: 0;
}

.comListBox .docuList li .textBox .text {
	padding-top: 2px;
	font-weight: normal;
	flex: 1;
}

.comListBox .docuList li .btn {
	margin-left: 20px;
	width: 195px;
}

.comListBox .docuList li .btn a {
	padding: 8px 5px 6px;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 1.8rem;
	border-radius: 16px;
	background: #A6BD63;
}

.comListBox .docuList li .btn a:hover {
	opacity: 0.7;
}

@media all and (min-width: 897px) and (max-width: 1100px) {
	.comListBox .docuList li .textBox {
		margin-left: 0;
	}

	.comListBox .docuList li .textBox .date {
		min-width: 8.5em;
	}
}

@media all and (max-width: 896px) {
	.comListBox {
		padding: 4px 5px 22px;
	}

	.comListBox .docuList li {
		padding: 12px 4px 11px;
	}

	.comListBox .docuList li .inner {
		max-width: inherit;
	}

	.comListBox .docuList li .inner>p {
		margin-left: 6.5%;
		padding-top: 3px;
		font-size: 0.8rem;
		line-height: 1.75;
	}

	.comListBox .docuList li .textBox {
		margin: -1px 0 0;
		font-size: 0.8rem;
	}

	.comListBox .docuList li .textBox .date {
		padding: 1px 2px 0;
		width: 9.65em;
		letter-spacing: 0.15em;
	}

	.comListBox .docuList li .textBox .tag {
		margin: 0 4.8% 0 0;
		width: 34px;
		font-size: 0.6rem;
	}

	.comListBox .docuList li .textBox .tag span {
		padding: 1px 2px;
		border-radius: 5px;
	}

	.comListBox .docuList li .textBox .text {
		line-height: 1.75;
	}

	.comListBox .docuList li .btn {
		margin-left: 5px;
		width: 85px;
	}

	.comListBox .docuList li .btn a {
		padding: 10px 5px 7px;
		font-size: 0.9rem;
		border-radius: 8px;
	}
}